﻿

/* Services & Software
======================================*/

.ser-icon-bg {
    float: left;
    width: 100%;
    text-align: center;
    background: rgba(0,0,0,0.2);
    min-height: 150px;
    line-height: 150px;
}


.ser-sec {
    float: left;
    width: 100%;
    padding: 30px;
}

.ser-sec-hd {
    float: left;
    width: 100%;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 5px;
}

.ser-sec-sbtext {
    float: left;
    width: 100%;
    color: #fff;
    font-weight: 400;
    font-size: 13px;
}

    .ser-sec-sbtext a {
        color: #fff;
        display: inline-block;
    }

        .ser-sec-sbtext a:hover {
            color: #fff;
            display: inline-block;
            text-decoration: underline;
        }

.ser-content-area {
    float: left;
    width: 100%;
    background-color: #f5f5f5;
    padding: 30px;
}



